.auctions-list { padding-top: 100px; }



.rounded-top { -moz-border-top-right-radius: 4px; /* Mozilla */ -webkit-border-top-right-radius: 4px; /* Chrome and Safari*/ -o-border-top-right-radius: 4px; /* Opera */ border-top-right-radius: 4px; /* CSS 3 */ -moz-border-top-left-radius: 4px; /* Mozilla */ -webkit-border-top-left-radius: 4px; /* Chrome and Safari*/ -o-border-top-left-radius: 4px; /* Opera */ border-top-left-radius: 4px; /* CSS 3 */ }



.rounded-bottom { -moz-border-radius:20px; /* Mozilla */ -webkit-border-radius: 20px; /* Chrome and Safari*/ -o-border-radius:20px; /* Opera */ border-radius: 20px; /* CSS 3 */ -moz-border-radius: 20px; /* Mozilla */ -webkit-border-radius: 20px; /* Chrome and Safari*/ -o-border-radius: 20px; /* Opera */ }



.auction-item, .auction-date { width: 100%; margin-bottom: 25px; height: 375px; box-shadow: 0 0 6px rgba(0, 0, 0, 0.1);overflow:hidden; }


.auction-item .item-container, .auction-date .date-container { width: 100%; height: 100%; position: relative; }





.auction-item a { text-decoration: none; }



.auction-item .item-container .img img { width: 100%; border-bottom:6px solid #00adee; }



.auction-item .item-container .img { position: absolute; width: 100%; height: 50%; background-color: white; overflow: hidden; padding: 0; margin: 0; }



.auction-item .details { position: absolute; width: 100%; height: 50%; bottom: 0; letter-spacing: 0px; background-color:#424242; color: #fff; }



.auction-item .details-container { position: relative; margin: 0 auto; padding:0 15px; height: 68%; }



.auction-item .suburb { padding-top: 10px; color:white; font: 14pxCalibri, "sans-serif"; line-height: 23px; }



.auction-item .address { font: 19pxCalibri, "sans-serif"; text-transform: none; }



.auction-item .auction-times{ font-size:14px; margin-top:20px; color:white;}



.auction-item .bottom { width: 100%; color: #303030; font-size: 14px; padding:13px 15px 15px 15px; display: inline-block; font-size: 0; background-color:#303030; }



.auction-item .bottom > div { display: inline-block; vertical-align: middle; float: none; padding: 0; }



.auction-item .price { font: 12pxCalibri, "sans-serif"; color: #f47d30; }



.auction-item .price-tite { font: 14pxCalibri, "sans-serif"; font-weight: bolder; }



.auction-item .time { font: 14pxCalibri, "sans-serif"; position: relative; top: 2px; }



.auction-item .time img { position: relative; top: -2px; }



.auction-date { background-color: white; display: table;}



.auction-date .date-container { background-color: #ebebeb; font: 18pxCalibri, "sans-serif"; color: #f47d30; letter-spacing: 1.5px; text-transform: uppercase; text-align: center; vertical-align: middle; display: table-cell; }



.auction-date .date-container .date { color: #303030; font: 120pxCalibri, "sans-serif"; }



.auction-separator { width: 100%; height: 90px; border-bottom: 1px dotted #898989; margin-bottom: 90px; }



.more-auctions { margin-top: 20px; padding: 40px 0 70px; text-align: center; }



.auction-item .details .btn-venu{
	 padding-top:3px;
	 padding-bottom:1px;
	 min-width:150px;

}
.auction-item .details .btn-venu.inspectionVal{
	border: medium none;
    color: white;
    font-size: 10px;
    /* min-width: auto; */
    padding: 7px 0;
    /* white-space: inherit; */
    /* width: 150px; */
}
.auction-start-date .img p{

	font-size:24px;

	text-align:center;

	padding-top:50px;

}

.auction-start-date .details-container p{

	font-size:60px;

	text-align:center;

	padding-top:20px;

	font-weight:bolder;

}

.auction-start-date .bottom p{

	font-size:20px;

	text-align:center;

	color:white;

	font-weight:bolder;

	margin-bottom:0;

}